.pageContainer{
  width: 1070px;
  height: 210px;    
  margin: 0 auto;
  padding: 0;
}
.pageHeader{
    
}
.pageBody{
  min-height: 300px;
  width: 1070px;    
//  font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;  
  font-size:18px;
  color:#797979;
  letter-spacing:0.25px;    
  text-align: justify; 
}

.pageMenu{
  width: 1070px;    
//  font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;  
  font-size:18px;
  color:#797979;
  letter-spacing:0.5px; 
  text-align: center;   
  min-height: 35px;
  border-bottom: #797979 solid 1px;
  border-top: #797979 solid 1px;
  padding-top: 10px;
//  margin-bottom: 10px;
  font-weight:bold;    
  background-color: #F0F0F0;
}
.pageFooter{
//  font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;    
  font-size:14px;
  color:#797979;
  letter-spacing:0.5px; 
  text-align: right;   
}
.dividerFooter{
  width: 1070px;
  height: 2px;    
  margin: 0 auto;
  padding: 0;
  margin-bottom: 5px;
  margin-top: 0px;
}

a.menuItem         {color:#5e625d; font-weight:bold; text-decoration: none; padding: 8px;}
a.menuItem:link    {color:#5e625d; font-weight:bold; text-decoration: none; padding: 8px;}
a.menuItem:visited {color:#5e625d; font-weight:bold; text-decoration: none; padding: 8px;}
a.menuItem:active  {color:#5e625d; font-weight:bold; text-decoration: none; padding: 8px;}
a.menuItem:hover   {color:#00a79d; font-weight:bold; text-decoration: none;background-color: #c7e7e0; padding: 8px;}

h1{
//  font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;      
    color:#797979;
    letter-spacing:0.75px;
    margin-top: 10px;     
    margin-bottom: 5px; 
}

h2{
//    font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;  
    color:#797979;
    letter-spacing:0.75px; 
    border-bottom: #797979 solid 1px;
    margin-top: 0px; 
    margin-bottom: 5px;   
    width:50%;     
}

h4{
//    font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;  
    font-size:24px;    
    color:#797979;
    margin-top: 0px; 
    margin-bottom: 0px;   
    width:50%;     
}
h5{
//    font-family: 'Droid Serif', serif;
  font-family: 'Libre Baskerville', serif;  
    font-size:16px;    
    color:#797979;
    letter-spacing:0.5px; 
    margin-top: 0px; 
    margin-bottom: 5px;   
    width:50%;     
}

input, textarea{
  width:350px;
}

.btn {
  background: #6dc9c7;
  background-image: -webkit-linear-gradient(top, #6dc9c7, #007d8b);
  background-image: -moz-linear-gradient(top, #6dc9c7, #007d8b);
  background-image: -ms-linear-gradient(top, #6dc9c7, #007d8b);
  background-image: -o-linear-gradient(top, #6dc9c7, #007d8b);
  background-image: linear-gradient(to bottom, #6dc9c7, #007d8b);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Georgia;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #007d8b;
  background-image: -webkit-linear-gradient(top, #007d8b, #6dc9c7);
  background-image: -moz-linear-gradient(top, #007d8b, #6dc9c7);
  background-image: -ms-linear-gradient(top, #007d8b, #6dc9c7);
  background-image: -o-linear-gradient(top, #007d8b, #6dc9c7);
  background-image: linear-gradient(to bottom, #007d8b, #6dc9c7);
  text-decoration: none;
}

     .captionOrange, .captionBlack
      {
          color: #fff;
          font-size: 20px;
          line-height: 30px;
          text-align: center;
          border-radius: 4px;
      }
      .captionOrange
      {
          background: #EB5100;
          background-color: rgba(235, 81, 0, 0.6);
      }
      .captionBlack
      {
      	font-size:16px;
          background: #000;
          background-color: rgba(0, 0, 0, 0.4);
      }
      a.captionOrange, A.captionOrange:active, A.captionOrange:visited
      {
      	color: #ffffff;
      	text-decoration: none;
      }
      a.captionOrange:hover
      {
          color: #eb5100;
          text-decoration: underline;
          background-color: #eeeeee;
          background-color: rgba(238, 238, 238, 0.7);
      }
      .bricon
      {
          background: url(img/browser-icons.png);
      }
      ul li {
          /* Bullet color */
          color: #10a79d;
          list-style-type: disc;
      }
      ul li span {
          /* Text color */
          color: #797979;
      }      
      img.facebook {
        position: absolute;
        clip: rect(0px,25px,25px,0px);
      }
      img.instagram {
        position: absolute;
        clip: rect(0px,75px,25px,50px);          
      } 
       
